/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
 
  /* Force table to not be like tables anymore */
  div#tbl-resp table, div#tbl-resp thead, div#tbl-resp tbody, div#tbl-resp th, div#tbl-resp td, div#tbl-resp tr { 
    display: block; 
  }
  
  /* Hide table headers (but not display: none;, for accessibility) */
  div#tbl-resp thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  
  div#tbl-resp tr { border: 1px solid #ccc; }
  
  div#tbl-resp td { 
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee; 
    position: relative;
    padding-left: 5%; 
  }
  
  div#tbl-resp td:before { 
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap;
  }
}
/* Fixed Main Menu */
.fixedMenu {
    position: fixed;
    top: 0;
    z-index: 10;
    width: 100%;
}


/* Footer Menu Style #c4e2f5 #b4b1b1 #6e6e6e*/
.titleFooter h2 {
  font-size:20px;
  line-height: 23px;
  font-weight: normal;
  letter-spacing: normal;
  margin-top: 0;
  padding-bottom: 10px;
  margin-bottom: 10px;
  position: relative;
}
.font-size-sub-menu {
    font-size: 12px;
}


/* Will affect all list menu*/
li {
    line-height: 15px;
}
ul.menu li {
    border-bottom: none;
}
ul.menu li a, ul.menu li .item, ul.menu li .separator {
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    position: relative;
    padding: 10px 25px;
}
ul.menu li a:hover, ul.menu li .item:hover, ul.menu li .separator:hover {
    color: #bcb8b8;
}
ul.menu li.active.current > a, ul.menu li.active.current > .item, ul.menu li.active.current > .separator, ul.menu li#current.active > a, ul.menu li#current.active > .item, ul.menu li#current.active > .separator {
    color: #c4e2f5;
}
ul.menu li a, ul.menu li .item, ul.menu li .separator {
    color: #ffffff;
}

ul.menu li::before {
    content: '';
    width: 0px;
    height: 0px;
    font-family: "Euphemia UCAS", Euphemia, Helvetica;
    font-size: 0.8em;
    position: absolute;
    right: 20px;
    top: 5px;
    border-radius: 100%;
        border-top-left-radius: 100%;
        border-top-right-radius: 100%;
        border-bottom-right-radius: 100%;
        border-bottom-left-radius: 100%;
    text-align: center;
}


/**
* ARRA Menu Site style updates 2017-11-20
* 
*/    
/* Desktop 
    @media (min-width: 960px) and (max-width: 1199px) {
    #rt-header { 
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        z-index: 100;
    }
    body {
        margin-top: 95px;
    }
    }
     
    /* Large Display
    @media (min-width: 1200px) {
    #rt-header {
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        z-index: 100;
    }
    body {
        margin-top: 95px;
    }
    }
*/